<!--body {
scrollbar-face-color:#B7927F;
scrollbar-highlight-color:#B7927F;
scrollbar-shadow-color:#B7927F;
scrollbar-3dlight-color:#DDB99F;
scrollbar-arrow-color:#931303;
scrollbar-track-color:#A68473;
scrollbar-darkshadow-color:#621616
}
-->

body, html, div, font, td {
	font-family: Tahoma;
	font-size: 9pt;
	line-height: 11pt;
    letter-spacing: 1px;
	color: #2F281F;
	padding: 0;
	margin-left: 0;

}
h1 {
	background: transparent;
	background-image:url(img/hlm.gif);
	background-repeat:no-repeat;	 
	color: #000000;
	font-family: Georgia;
 	font-size: 16px;
	line-height: 17px;
	text-align: right;
	margin: 0;
	letter-spacing: 0px;
	margin-top: 8px;
	margin-bottom: 5px;
	padding: 8px;
	padding-bottom: 2px;}
	
h2 {
	background: transparent;
	background-repeat:no-repeat;	 
	color: #000000;
	font-family: Georgia;
 	font-size: 15px;
	line-height: 16px;
	text-align: right;
	margin: 0;
	letter-spacing: 0px;
	margin-bottom: 5px;
	padding: 8px;
	padding-bottom: 2px;
}

.nav {
	font-size: 11px;
	margin:0 0px 0px 0;
	padding:0px 0 8px 0px;
        text-align:justify;
	font-family: Tahoma;
	}

A:link{color:#931303; font-family: Georgia; letter-spacing: 0px; text-transform: uppercase; font-weight:bold; text-decoration:none;}
A:hover{color:#660E03; font-family: Georgia; letter-spacing: 0px; text-transform: uppercase; font-weight:bold; text-decoration: none;}
A:active{color:#931303; font-family: Georgia; letter-spacing: 0px; text-transform: uppercase; font-weight:bold; text-decoration:none;}
A:visited{color:#931303; font-family: Georgia; letter-spacing: 0px; text-transform: uppercase; font-weight:bold; text-decoration:none;}

textarea, input, select 
{
border: #B9B9B9 solid 1PT;
background: #E8E8E8;
color: #CCCCCC;
font-size: 7pt;
font-family: tahoma;
text-align: justify;
}
.mediasubtitle {
	color: #E46697;
	font-family: Tahoma;
	font-size: 6pt;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	letter-spacing: 1px;
	font-style: italic;
}
.mediatitle {
    font-family: Tahoma;
	color: #E46697;
	font-size: 6pt;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	letter-spacing: 1px;
	margin-bottom: 1px;
}

.header {
	font-family: Tahoma;
	font-size: 8pt;
	line-height: 9pt;
	font-weight: bold;
	text-align: left;
    letter-spacing: 0px;
	color: #FFFFFF;
	margin: 0;
	letter-spacing: 0px;
	margin-left: 0;

}
.header2
{
	font-family: Tahoma;
	font-size: 8pt;
	line-height: 9pt;
	font-weight: bold;
	text-align: center;
    letter-spacing: 0px;
	color: #D4FC3E;
	margin: 0;
	letter-spacing: 0px;
	margin-left: 0;

}